# mmscoresImporter Properties file with JDBC-related settings.
# $Id$
#
# $Log$

jdbc.driverClassName=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://localhost/pinscores_devel
jdbc.username=PinScores_devel
jdbc.password=PinScores984
jdbc.type=0
jdbc.autoincrement=true
